<?xml version="1.0" encoding="utf-8"?>
<Game id="7697" name="愤怒的魔法师" version="20121216" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="rom.exe" StarEndPath="" AppProgramArg="" RunManner="1">
</Game>
